因为 Vista 内置的 IIS 版本是7.0,所以默认情况下安装 Virtual Server 2005 R2 会出现问题,下面列出了 VSRV2005R2 所需的 IIS 7.0 必须组件和功能支持:

1、启用 Web Management Tools 下的

     · IIS Management Console

2、启用 IIS 6 Management Compatibility 下的

     · IIS 6 Management Console

     · IIS Metabase and IIS 6 Configuration compatiblity

3、启用 World Wide Web Services 下 Application Development Features 下的

     · CGI 支持

4、启用 World Wide Web Services 下 Common Http Features 下的

     · Default Document

     · Directory Browsing

     · HTTP Errors

     · Static Content

5、启用 World Wide Web Services 下 Health and Diagnostics 下的

     · HTTP Logging

     · Request Monitor

6、启用 World Wide Web Services 下 Performance Features 下的

     · Static Content Compression

7、启用 World Wide Web Services 下 Security 下的

     · Windows Authentication

Microsoft Virtualization | 评论(1) | 引用(5430) | 阅读(4881)
ashi
2007/10/17 22:20
very usefulgood
分页: 1/544 第一页 1 2 3 4 5 6 7 8 9 10 下页 最后页
发表评论
昵称 [注册]
密码 游客无需密码
网址
电邮
打开HTML 打开UBB 打开表情 隐藏 记住我